#include <AfxWin.h>
#include <AfxExt.h>
#include <ddraw.h>
#include <d3d.h>
#include <d3drm.h>
#include <d3drmwin.h>
#include "ZoomApp.h"
#include "ZoomWin.h"
#include "resource.h"


BEGIN_MESSAGE_MAP(ZoomApp, RMApp)
	//{{AFX_MSG_MAP(ZoomApp)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

ZoomApp theapp;

BOOL ZoomApp::InitInstance()
{
#ifdef _DEBUG
	afxTraceEnabled=FALSE;
#endif
	ZoomWin* win=new ZoomWin;
	if (!win->Create("Zoom",IDI_ICON,IDR_MAINMENU))
		return FALSE;
	win->SetColorModel(D3DCOLOR_RGB);
	m_pMainWnd=win;
	return RMApp::InitInstance();
}
